body{
    min-width: 1280px;
}
.img100{
    width: 100%;
}
.mb10{
    margin-bottom: 10px;
}
.mb20{
    margin-bottom: 20px;
}
.mb30{
    margin-bottom: 30px;
}
.m0auto{
    margin: 0 auto;
}
.header{
    position: relative;
    padding-top: 20px;
}
.logo{
    margin-left: 8%;
}
.fwb{
    font-weight: bold;
}
.nav{
    position: absolute;
    right: 8%;
    top: 20px;
    overflow: hidden;
}
.nav>li{
    float: left;
    position: relative;
}
.nav>li>a{
    display: block;
    padding: 20px 30px;
    font-size: 18px;
    color: black;
}
.nav>li::before{
    content: "";
    width: 2px;
    height: 20px;
    position: absolute;
    background-color: #b00731;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.navac{
    background: #b00731;
    color: #ffffff !important
}
.bgcontainer{
   
}
.details{
    width: 75%;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 60px;
}

.hand{
    display: inline-block;
    vertical-align: middle;
}
.footer>p{
    text-align: center;
    padding: 50px; 
    box-sizing: border-box;
}
